## libapache-asp-perl 2.61

=== debian/changelog ===
libapache-asp-perl (2.61-1) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #576171 -- ITA

  * New upstream release (closes: #495285):
    - fixes "Can't locate object method "get"." (closes: #428012)
  * debian/control:
    - add: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza);
      ${misc:Depends} to Depends: field
    - change Maintainer to Debian Perl Group <pkg-perl-
      maintainers@lists.alioth.debian.org> (was: Víctor Pérez Pereira
      <vperez@debianvenezuela.org>)
    - add /me to Uploaders
    - add Homepage
    - clean up dependencies: remove packages that don't exist anymore
      (closes: #541611) and drop versions that are satisfied in all suites
  * Set Standards-Version to 3.9.1; remove version from perl build dependency.
  * Add debian/watch (closes: #495288).
  * Switch to source format 3.0 (quilt).
  * Switch to debhelper 7.
  * debian/copyright: update formatting, update upstream copyright years and
    license, add third-party file, update list of packaging contributors.
  * Add 2 patches to fix spelling and POD mistakes.
  * Extend README.Debian, thanks to Nigel Horne (closes: #403725).

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Feb 2011 19:29:18 +0100

libapache-asp-perl (2.59-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Conditionally remove usr/lib/perl (closes: #467647)
  * Change $(PWD) to $(CURDIR) in debian/rules
  * Move debhelper to Build-Depends, since it's needed in clean

 -- Stephen Gran <sgran@debian.org>  Sat, 05 Apr 2008 12:23:06 +0100

libapache-asp-perl (2.59-2) unstable; urgency=low

  * New maintainer (closes: #279773).

 -- Víctor Pérez Pereira <vperez@debianvenezuela.org>  Tue, 27 Dec 2005 00:05:04 -0400

libapache-asp-perl (2.59-1) unstable; urgency=low

  * QA Group Upload
  * New upstream release - closes: #316761.
  * debian/copyright - Updated to match current upstream statement.
  * debian/control - Minimum dependency on libapache2-mod-perl2 is now
    1.999.22-1, due to upstream API changes.
  * debian/control - Cleaned up the list of dependencies and suggests.
  * debian/compat  - Added and set to 4.
  * debian/rules   - removed DH_COMPAT.

 -- Stephen Quinney <sjq@debian.org>  Sat,  9 Jul 2005 15:30:15 +0100

libapache-asp-perl (2.57-3) unstable; urgency=low

  * QA Upload
  * Changed Maintainer to Debian QA Group <packages@qa.debian.org>

 -- Stephen Quinney <sjq@debian.org>  Wed, 16 Feb 2005 18:50:28 +0000

libapache-asp-perl (2.57-2.1) unstable; urgency=low

  * NMU from Munich BugSquash Party
  * fix the recommends onto perl-modules (Closes: #240546)

 -- Erich Schubert <erich@debian.org>  Sun, 18 Apr 2004 18:16:13 +0200

libapache-asp-perl (2.57-2) unstable; urgency=low

  * Document the use of libapache-asp-perl in stand-alone mode in
    README.Debian and adjust its Depends: & Recommends: fields
    accordingly,
  Closes: #236787
  * Upstream no supoprt both mod-perl and mod-perl2 so we no longer insist
    on having mod-perl installed,
  Closes: #237468

 -- Stephen Zander <gibreel@debian.org>  Mon, 15 Mar 2004 20:49:00 -0800

libapache-asp-perl (2.57-1) unstable; urgency=low

  * New upstream release,
  Closes: #187439
  * Add an entry in README.Debian explaining how to install the examples
    under .../examples,
  Closes: #183080

 -- Stephen Zander <gibreel@debian.org>  Wed, 25 Feb 2004 23:31:27 -0800

libapache-asp-perl (2.37-2) unstable; urgency=low

  * Fix missing code from package due to changes in HEAD overwriting
    upstream changes in CVS.

 -- Stephen Zander <gibreel@debian.org>  Tue, 13 Aug 2002 10:40:00 -0700

libapache-asp-perl (2.37-1) unstable; urgency=low

  * Fix binary-indep build dependencies,
  Closes: #142131
  * Remove mention of Net::IRC from debian/copyright,
  Closes: #144631
  * New upstream release,
  Closes: #152997

 -- Stephen Zander <gibreel@debian.org>  Sun, 21 Jul 2002 04:21:26 -0700

libapache-asp-perl (2.31-1) unstable; urgency=low

  * New upstream release,
  Closes: #131551

 -- Stephen Zander <gibreel@debian.org>  Sun, 24 Feb 2002 22:07:31 -0800

libapache-asp-perl (2.27-1) unstable; urgency=low

  * New upstream release.
  * Fix the priority in the control file to match the overrides file.

 -- Stephen Zander <gibreel@debian.org>  Thu,  8 Nov 2001 07:43:36 -0800

libapache-asp-perl (2.21-1) unstable; urgency=low

  * New upstream release
  * Change depndency on libmd5-perl to libdigest-md5-perl, Closes: #100371
  * Fix permissions on ASP.pm, Closes: #109471

 -- Stephen Zander <gibreel@debian.org>  Fri, 21 Sep 2001 08:49:33 -0700

libapache-asp-perl (2.09-1) unstable; urgency=low

  * New maintainer, Closes: #80287
  * New upstream release, Closes: #72977
  * Updated for policy 3.5.1 and the new perl packaging policy, Closes: #80693

 -- Stephen Zander <gibreel@debian.org>  Wed, 23 May 2001 15:17:37 -0700

libapache-asp-perl (2.03-1) unstable; urgency=low

  * New upstream release
  * New license

 -- Piotr Roszatycki <dexter@debian.org>  Sun, 27 Aug 2000 19:06:49 +0200

libapache-asp-perl (2.00-1) unstable; urgency=low

  * New upstream release
  * In /usr/doc/.../examples is only redirect to ../html/eg/,
    fixes missing images.
  * Added suggestion: libxml-xslt-perl, libtie-cache-perl
  * new yada compatible with Standards-Version: 3.1.0
  * Modified copyright info and package's description

 -- Piotr Roszatycki <dexter@debian.org>  Fri, 21 Jul 2000 10:18:40 +0200

libapache-asp-perl (1.95-1) frozen unstable; urgency=high

  * New upstream release, closes: #66659
  * Fixes security problem with 
    http://localhost/doc/libapache-asp-perl/html/eg/source.asp script.
    Script in previous versions allowed to run command with webserver
    rights. Quick fix: remove source.asp or disable access to this script.
    Thank you, Johnie Ingram.
  * Install examples without compression, closes: #60185
  * Closes old bug, as far as we have apache-perl package, closes: #63126

