=== debian/control ===
Source: libapache-asp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: libmldbm-perl,
 libmldbm-sync-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Apache-ASP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapache-asp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapache-asp-perl/

Package: libapache-asp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmldbm-perl,
 libmldbm-sync-perl,
 libwww-perl
Recommends: libapache2-mod-perl2
Suggests: libapache-ssi-perl,
 libdevel-symdump-perl,
 libhtml-clean-perl,
 libhtml-fillinform-perl,
 libxml-libxslt-perl | libxml-xslt-perl
Description: perl Apache::ASP - Active Server Pages for Apache with mod_perl
 Apache::ASP provides an Active Server Pages port to the Apache Web
 Server with perl as the host scripting language. Active Server Pages is
 a web application platform that originated with the Microsoft NT/IIS
 server. Under Apache for Unix and Win32 platforms it allows a developer
 to create dynamic web applications with session management and embedded
 perl code.
 .
 This module works under the Apache Web Server with the mod_perl
 module enabled. See http://www.apache.org and http://perl.apache.org
 for further information.  It can also work under a standard CGI call
 interface using the asp-perl command.  See README.Debian in this
 package for more details.
 .
 This is a portable solution, similar to ActiveState's PerlScript for
 NT/IIS ASP. Work has been done and will continue to make ports to and
 from this implementation as smooth as possible.
