=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	mv $(TMP)/usr/share/doc/$(PACKAGE)/site $(TMP)/usr/share/doc/$(PACKAGE)/html
