## libapache-asp-perl 2.62

=== debian/changelog ===
libapache-asp-perl (2.62-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 2.62.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Refreshed patches, forwarded pod.patch.
  * Added a doc-base registration file (closes: #451731).
  * Added editor syntax highlighting extensions to examples.
  * Added spelling2.patch, silence_test_warnings.patch.
  * Added myself to Uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 08 Mar 2012 01:04:43 +0100
