=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  libmldbm-sync-perl,
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+Uploaders: gregor herrmann <gregoa@debian.org>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Apache-ASP/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapache-asp-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapache-asp-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libapache-asp-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapache-asp-perl.git
 
 Package: libapache-asp-perl
 Architecture: all
