## libapache-asp-perl 2.63

=== debian/changelog ===
libapache-asp-perl (2.63-2) unstable; urgency=medium

  [ Laurent Baillet ]
  * Non-maintainer upload.
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.

  [ Debian Janitor ]
  * Set upstream metadata fields: Contact, Name.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 22:00:20 +0000

libapache-asp-perl (2.63-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Drop silence_test_warnings.patch, fixed upstream.
  * Drop debian/patches/pod-encoding.patch, merged upstream.
  * Refresh remaining patches.
  * Update years of upstream and packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Remove libapache-ssi-perl from Suggests. Apache::SSI is for Apache 1,
    and the package was removed from the archive in 2008.
  * Fix a bunch of spelling mistakes in the documentation.
  * Add patch to adjust tests to autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Apr 2018 00:37:45 +0200

libapache-asp-perl (2.62-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Add a patch to add an encoding directive to the POD.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit (build) dependency on libcgi-pm-perl.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 00:10:26 +0200
