=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 override_dh_installdocs:
 	dh_installdocs
 	mv $(TMP)/usr/share/doc/$(PACKAGE)/site $(TMP)/usr/share/doc/$(PACKAGE)/html
+
+override_dh_installexamples:
+	dh_installexamples
+	chmod -x $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
